Subject: [Fot] Kastner Cup Shirts

From: marty sukey <[email-masked]>
Date: Tue, 9 Jul 2013 09:13:14 -0400 FILETIME=[11E26C70:01CE7CA6]

There apears to be some confusion regarding if people have ordered shirts or
not.  To try and clear this up, I am sending an email to the email address you
used to order the shirts telling you to pay. I will do this now. If you
recieve this email you will know you ordered shirts.  Please contact Ted and
pay up.  If you dont recieve the email, you did not order shirts. If you
changed your email address since then, I dont know.

Thanks,

Marty
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive